<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.489000320435</MDI>
      <MDI key="STATISTICS_MEAN">13.597634463849</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.0559997558594</MDI>
      <MDI key="STATISTICS_STDDEV">6.2646653443574</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
